.work {
  background: #e9edef;
  padding: 95px 0 99px;
  font-family: Montserrat;
}

.work_title {
  color: #4e4e4e;
  font-weight: normal;
  font-size: 36px;
  line-height: 40px;
  text-align: center;
}

.section-separator {
  height: 1px;
  width: 78px;
  background-color: #18cfab;
  border: none;
}
.section-separator.first-part {
  margin-top: 20px;
}
.section-separator.second-part {
  margin-bottom: 70px;
  position: relative;
  top: -5px;
  left: 20px;
}

.work_tabs {
  display: flex;
  justify-content: center;
}

.work_tabs_title {
  color: #717171;
  font-weight: normal;
  font-size: 14px;
  line-height: 42px;
  background: rgba(0, 0, 0, 0.0001);
  border: 1px solid #dadada;
  padding: 14px 28px 13px;
  margin-bottom: 70px;
}

.work_tabs_title:hover {
  border: 1px solid #18cfab;
  color: #18cfab;
  cursor: pointer;
}

.work_tabs_title.active {
  border: 1px solid #18cfab;
  color: #18cfab;
}

.loadMore-container {
  display: flex;
  justify-content: center;
}

.loadMore {
  color: #ffffff;
  background-color: #18cfab;
  font-weight: bold;
  font-size: 14px;
  line-height: 42px;
  padding: 0 23px;
  margin-top: 70px;
  border: none;
  cursor: pointer;
}

.imageBox {
  overflow: hidden;
  display: inline-block;
  position: relative;
}

.loader {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid;
  border-color: #fafafa;
  border-top-color: black;
  animation: animation 1s linear infinite;
  visibility: hidden;
}

.hover {
  width: 100%;
  height: 100%;
  background: #e9edef;
  border-top: #18cfab 3px solid;
  color: wheat;
  font-size: 20px;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}

.imageBox:hover .hover {
  visibility: visible;
}

.hover-icon {
  display: flex;
  justify-content: center;
  margin-top: 40px;
  margin-bottom: 24px;
}

.hover-span-text {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hover-span-title {
  color: #18cfab;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
  text-transform: uppercase;
}

.hover-span-info {
  color: #8a8a8a;
  font-size: 12px;
  font-weight: 300;
  line-height: 25px;
}
